/*
LOUD GIFS SAVE LIVES
*/

html, body {
    font-family: 'Open Sans', Helvetica, sans-serif;
    height: 100%;
    width: 100%;
    background: #000;
    /*overflow: hidden;*/
}

a, input {
    transition: background 200ms ease-in;
}

a {
    color: black;
    transition: color 100ms ease-in;
}

a:hover {
    color: #82FF00;
}

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 20px;
}

h1 {
    font-weight: 800;
    font-style: italic;
}

p {
    font-size: 18px;
    line-height: 1.6em;
    margin-bottom: 30px;
}

p.big {
    font-size: 24px;
}

/* Share classes */

.black {
    background: #000;
    color: #fff;
}

.black a {
    color: #FF0082;
    font-weight: bold;
}

.black a:hover {
    color: white;
}

.bright {
    background: #FF0082;
    color: #fff;
}

.hidden {
    display: none;
}

.modal {
    background: #fff;
    border-radius: 4px;
    left: 25%;
    padding: 20px;
    position: absolute;
    text-align: center;
    top: -100%;
    width: 50%;
    z-index: 5;
}

.modal .ex {
    background: #ccc;
    border: 3px solid #fff;
    border-radius: 50%;
    color: white;
    display: block;
    font-size: 15px;
    height: 35px;
    left: -15px;
    padding: 7px;
    position: absolute;
    text-align: center;
    top: -15px;
    width: 35px;
}

.modal .ex:hover {
    background: #FF0082;
    cursor: pointer;
}

.offscreen {
    position: absolute;
    height: 60%;
    top: 100%;
    left: 0px;
    width: 100%;
    z-index: 2;
}

.offscreen .el {
    height: 100%;
}

.uppercase {
    text-transform: uppercase;
}

/* Objects */

#player {
    position: absolute;
    left: 0px;
    top: -100000px !important;
    z-index: 0;
}

#content {
    height: 100%;
    width: 100%;
    border: 2px solid green;
    overflow: hidden;
}

#wrapper {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 5;
}

#gif {
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
}

#gif.loading {
    background: transparent url('../img/loading.gif') center center no-repeat;
    background-size: 31px 31px;
}

h1#message {
    background: none;
    color: white;
    font-size: 6em;
    line-height: 100%;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 3%;
    width: 100%;
    z-index: 2;
}

#share-url {
    font-size: 30px;
    font-style: italic;
    font-weight: 800;
}

#share-url .copy {
    float: none;
    font-size: 24px;
    margin-left: 20px;
}

/* Meta Bar */

#meta {
    bottom: 0px;
    left: 0px;
    padding: 0 20px;
    position: absolute;
    width: 100%;
    z-index: 2;
}

#meta .el {
    background: #fff;
    border-radius: 2px 2px 0 0;
    color: #000;
    display: inline-block;
    float: left;
    font-size: 18px;
    font-weight: 800;
    height: 40px;
    line-height: 40px;
    margin: 0 10px 0 0;
    padding: 0 15px;
    text-align: center;
    text-transform: uppercase;
}

#meta .el:hover {
    background: #000;
    color: #fff;
}

#meta .el.loud {
    background: rgba(256, 0, 130, 0.7);
    color: white;
}

#meta.active .el.loud,
#meta .el.loud:hover {
    background: rgba(256, 0, 130, 1);
}

#meta h1 {
    float: left;
    margin: 0;
}

#meta .logo {
    background: #000;
    color: #fff;
    font-size: 24px;
    padding: 0 20px;
}

#meta.active .logo {
}

#meta [class*="icon-"] {
    font-size: 0px;
}

#meta [class*="icon-"]:before {
    font-size: 24px;
}

#meta span {
    display: inline-block;
    float: right;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    padding-left: 10px;
}

#meta .el.square {
    width: 40px;
    padding: 0;
}

#meta .right .el {
    float: right;
    margin: 0 0 0 10px;
}

/* Information section */

#information {
    padding: 30px 20px;
}

#information h1 {
    color: #333;
    font-size: 40px;
    margin-bottom: 30px;
}

/* Create section */
#create .field {
    width: 100%;
    margin-bottom: 15px;
    position: relative;
}

#create #loudtext {
    font-weight: 800;
    font-style: italic;
}

#create #loudstart {
    font-weight: 800;
}

#create .extra {
    color: #ccc;
    display: block;
    font-size: 14px;
    font-weight: 800;
    position: absolute;
    top: 45px;
    right: 30px;
    text-align: right;
    height: 20px;
    width: 50px;
}

#create .submit {
    border-top: 2px dotted #fff;
    margin-top: 20px;
    padding-top: 30px;
}

#create #created {
    color: #fff;
    font-weight: 800;
    margin-top: 10px;
}

#create #created h2 {
    font-size: 50px;
    font-style: italic;
}

#create #created .url {
    background: #fff;
    border-radius: 4px;
    line-height: 30px;
    margin: 20px 0;
}

#create #created .url a#new-loudgif-url {
    color: #FF0082;
    font-size: 20px;
}

.copy {
    background: #00FF7E;
    color: #fff !important;
    border-radius: 4px;
    float: right;
    margin: -4px -4px 0 0;
    padding: 5px 10px;
    text-decoration: none !important;
}

.copy-is-hover {
    background: #FF0082;
    cursor: pointer;
}


/* Forms */

label, .button {
    border: none;
    display: block;
    font-weight: 800;
    line-height: 1.5em;
    text-transform: uppercase;
}

label span {
    color: #88004B;
    opacity: 0.6;
    padding-left: 2%;
}

label.error {
    color: #F8EB47;
}

input, .button, button {
    font-family: 'Open Sans', Helvetica, sans-serif;
    border: none;
}

input[type=text] {
    background: #fff;
    border: none;
    border-radius: 2px;
    color: #FF0082;
    font-size: 18px;
    font-weight: 400;
    padding: 12px;
    width: 100%;
}

.button {
    background: #00FFFD;
    border-bottom: 2px solid #B3005B;
    border-radius: 4px;
    color: rgba(0,0,0,0.6);
    cursor: pointer;
    font-size: 24px;
    font-weight: 800;
    padding: 15px;
    text-align: center;
    width: 100%;
}

.button:hover {
    background: #00FF7E;
}

.button:active {
    border-bottom: none;
    border-top: 2px solid #B3005B;
}

.button.loading {
    background: rgba(0,0,0,0.8);
    border: none;
}

/* Popular page */

body#popular {
    color: #fff;
}

body#popular .container {
    max-width: 700px;
    margin: 0 auto;
}

body#popular h1 {
    font-size: 50px;
    padding: 40px;
}


#popular-list a {
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    display: block;
    font-size: 40px;
    font-style: italic;
    font-weight: 800;
    height: 450px;
    line-height: 450px;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}

/* Mobile */

@media only screen and (max-width:640px) {
    h1#message {
        font-size: 40px;
    }
    #meta {
        padding: 0;
    }
    #meta .col6 {
        float: left;
        width: 50%;
    }
    #meta a {
        font-size: 16px !important;
        width: 100%;
    }
}
